Source: swissknife
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/swissknife
Vcs-Git: https://salsa.debian.org/med-team/swissknife.git
Homepage: http://swissknife.sourceforge.net
Rules-Requires-Root: no

Package: libswiss-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Provides: swissknife
Description: Perl API to the UniProt database
 UniProt, SwissProt and TrEMBL are different views on protein sequence
 data that is prepared by groups at the European Bioinformatics Institute
 (EMBL-EBI) in Cambridge and the Swiss Bioinformatics Institute (SIB) at
 the University Hospital in Geneva.
 .
 The SwissKnife Perl library is used by the developers of these databases
 to perform all the automated editing and sytax checks. The users of
 this package will profit from the stable API on an ever evolving
 representation of biological knowledge.
